/*
  MyTypes.h - Arduino Library for special return structures for RobotFace (MiRAE).
  Created by Casey Bennett, May 2013.
  www.CaseyBennett.com

   Copyright 2013 Casey Bennett

   This program is free software: you can redistribute it and/or modify
   it under the terms of the GNU General Public License (Lesser GPL) as published by
   the Free Software Foundation, either version 3 of the License, or
   (at your option) any later version.

   This program is distributed in the hope that it will be useful,
   but WITHOUT ANY WARRANTY; without even the implied warranty of
   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
   GNU General Public License for more details.

   You should have received a copy of the GNU General Public License
   along with this program.  If not, see <http://www.gnu.org/licenses/>.
*/

#ifndef MyTypes_h
#define MyTypes_h

  typedef struct{
      double et_l;
      double et_r;
      double bt_l;
      double bt_r;
      double mc_l;
      double mc_r;
      double br_l;
      double br_r;
      double mp_l;
      double mp_r;
      double nt;
      double np;
  } Returns;
  
#endif 
